export default {
  state: {
    //公用字典
    dictMessage:[],
    //应用场景
    scenario:[],
    matter:[]
  },

  mutations: {
    SET_DictMessage(state, dictMessage){
      state.dictMessage=dictMessage
    },
    SET_Scenario(state,scenario){
      state.scenario=scenario
    },
    SET_Matter(state,matter){
      state.matter=matter
    },
  },

  actions: {

  }
}